local S = minetest.get_translator("default")


minetest.register_craftitem("technic_farming:wooden_screw", {
    description = S("Wooden screw"),
    inventory_image = "technic_farming_screw.png",
})

minetest.register_craftitem("technic_farming:wooden_plate", {
    description = S("Wooden plate"),
    inventory_image = "technic_farming_wooden_plate.png",
})

minetest.register_craftitem("technic_farming:stone_plate", {
    description = S("Stone plate"),
    inventory_image = "technic_farming_stone_plate.png",
})

minetest.register_craftitem("technic_farming:cotton_filter", {
    description = S("Cotton filter"),
    inventory_image = "technic_farming_cotton_filter.png",
})

minetest.register_craftitem("technic_farming:plastic_filter", {
    description = S("Plastic filter"),
    inventory_image = "technic_farming_plastic_filter.png",
})

minetest.register_craftitem("technic_farming:carbon_filter", {
    description = S("Carbon filter"),
    inventory_image = "technic_farming_carbon_filter.png",
})
